/*Maxburst styles*/
#topbar #tools {
    max-height: 50px;
    top: 0;
    position: absolute;
    right: 0;
}

.top_banner {
    width: 250px;
    margin-top: 5px;
    float: right;
    height: auto;
}

.taglist a {
    border: 1px solid #000;
    margin: 0 10px 10px;
    padding: 5px 10px;
    color: #000;
    display: inline-block;
}

.g img {
    height: auto;
    min-width: 156px;
}

.taglist a:last-child{
    margin: 0;
}

.category .entry-body {
    clear: both;
}
.type-post .share {
    text-align: center;
    float: none !important;
    display: inline-block;
    margin: -10px 0;
    width: 100%;
}
iframe {
    overflow: hidden;
    border: 0;
    width: 100%;
    max-height: 675px;
    min-height: 610px;
    height: 100%;
}

.related-posts {
    margin: 10px auto 50px;
    padding: 20px 0 40px;
    width: 90%;
    border-bottom: 1px solid #eee;
    clear: both;
    display: inline-block;
}

.wpb_wrapper span {
    padding: 0px 0;
}

#respond {
    width: 100%;
    margin: 50px auto 0;
    clear: both;
}

/* Helper Classes */
.h__mb30{ margin-bottom: 30px; }
/*ADVERSTISEMENTS: */
.advertisements {
    margin: 0 auto;
    text-align: center;
    display: block;
    overflow: hidden;
    max-width: 980px;
    width: 100%;
}
.wpb_widgetised_column.wpb_content_element {
    overflow: hidden;
    display: block;
    min-height: 63px;
}

/*GLOBAL STYLES*/
.container {
    max-width: 1200px !important;
}

#cn_content {
    margin: 0 auto;
}

.decoration {
    border-bottom: 2px dashed;
    padding-bottom: 20px;
}

.newsletter{
    border-radius: 5px;
    border: 1px solid #000;
    padding: 0 20px;
    margin: 0 10px;
    display: inline-block;
    line-height: 3em;
    color: #000;
    transition: ease 1s all;
}

@media ( max-width: 959px) {
	.newsletter{
		margin: 0 10px 0 60px;
	}
	.top_banner {
	    margin-top: 15px;
	}
}

.newsletter:hover{
    background-color: #00769D;
    color: #fff 
}

.donate{
    border-radius: 5px;
    border: 1px solid #00769D;
    padding: 0 20px;
    margin: 0 10px;
    display: inline-block;
    line-height: 3em;
    color: #fff;
    transition: ease 1s all;
    background: #00769D
}

.donate:hover{
    background-color: transparent;
    color: #000 
}



.newsletter .modal-content{
    overflow-y: auto;
    overflow-x: hidden; 
    max-height: 500px; 
}

.modal-open #topbar {
    z-index: 2;
}

.modal-header {
    padding: 15px;
    border-bottom: none;
}

.modal-header .close {
    float: right;
    font-size: 30px;
    line-height: 1;
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    padding: 0;
    position: relative;
    top: 0;
    right: 0px;
    z-index: 10;
    filter: alpha(opacity=20);
    opacity: 1;
    border: 1px solid #000;
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  min-width: 320px;
}

.modal-body {
    position: relative;
    padding: 15px;
    max-height: 400px;
    overflow: auto;
    width: 89%;
}

.modal-backdrop {
    z-index: 190;
}

input[type="Submit"] {
    margin-top: 20px;
}

#signup > p {
    margin-bottom: 0;
}

#footer {
	margin-top: 30px;
}

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select{
    width: 100%;
}

.pum-container {
    background: linear-gradient(#4dcdf7, #02789a);
    border-radius: 5px !important;
    padding: 30px !important;
    border: 1px solid #fff;
    box-shadow: 0 0 18px 0px rgba( 2, 2, 2, 0.5 ) !important;
}

.single .standard_blog_full #comments {
    clear: both;
}


/*//CATEGORY PAGE*/

.featured-subheader {
    margin-bottom: 80px;
    background-size: cover;
}

.featured-subheader h1 {
    font-size: 112px;
    text-align: right;
    float: right !important;
    line-height: 1em;
    padding: 50px 0;
    text-transform: uppercase;
    font-weight: normal;
}

.directory-section {
    display: inline-block;
    margin: 0 0 30px 0;
    width: 100%;
}

.directory-section a{
	color: #000;
}

.directory-section a:hover{
	color: #000;
}

.image-box {
    padding: 20px;
    height: 260px;
    background-position: center;
    background-size: calc(111%);
    margin-bottom: 15px;
    position: relative;
    opacity: 1;
    -webkit-transition: background-size .5s ease-in;
    -moz-transition: background-size .5s ease-in;
    -ms-transition: background-size .5s ease-in;
    -o-transition: background-size .5s ease-in;
    transition: background-size .5s ease-in;
    background-repeat: no-repeat;
}

.image-box h2 {
	display: none;
}

.image-box:hover h2{
    position: absolute;
    display: block;
    bottom: 30px;
    right: 30px;
    font-size: 3rem;
    width: 50%;
    text-align: right;
    text-transform: uppercase;
}

.image-box:before {
    content: "";
    background: transparent;
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: background .5s ease-in;
    -moz-transition: background .5s ease-in;
    -ms-transition: background .5s ease-in;
    -o-transition: background .5s ease-in;
    transition: background .5s ease-in;
}
.image-box:hover::before {
    background: rgba(255,255,255,.56);
}

.image-box:hover {
    background-size: calc(120%);
}


/*ARCHIVE PAGE*/
#directory-archive .wrapper {
    border: 2px solid #999;
    padding: 20px;
    margin-bottom: 4%;
}

#directory-archive .wrapper:nth-child(odd) {
    margin-left: 0;
}
#directory-archive .wrapper:nth-child(even) {
    margin-left: 4%;
}

#directory-archive .wrapper a {
    color: #000;
}

#directory-archive .title {
	text-align: center;
	font-weight: normal;
	font-size: 5rem;
	margin-bottom: 40px;
}

#directory-archive .image-block {
    background-size: cover;
    background-position: center;
    height: 200px;
    width: 100%;
    margin-bottom: 30px;
}

#directory-archive h3 {
    font-weight: normal;
    font-size: 3rem;
}

#searchform {
    text-align: center;
}

#searchform input[type="submit"] {
    background-color: #0FA0CE;
    color: #fff;
    border: 1px #0FA0CE solid;
}

#searchform input[type="submit"]:hover {
    background-color: #fff;
    color: #0FA0CE;
}

#searchform input[type="text"] {
    width: 60%;
}

.filter ul {
    list-style: none;
    padding: 0;
    text-align: center;
}

.filter ul > li {
    display: inline;
}

.filter ul > li::before {
    content: "";
    display: inline;
    background: #666;
    height: 16px;
    width: 1px;
    display: inline-block;
    margin: 10px;
    vertical-align: middle;
    position: relative;
}

.filter ul > li:first-child:before{
    display: none
} 

.filter ul > li > a {
    text-transform: uppercase;
}

.filter ul > li.current-menu-item > a, .filter ul > li > a:hover  {
    color: #666;
}

/*//INSIDE DIRECTORY */
.title h2{
	text-align: center;
	font-weight: normal;
	font-size: 72px;
	margin-top: 20px;
	margin-bottom: 20px;

}
.single-directory ul {
    list-style: none;
    padding-left: 0;
}

#latest-news .image-block {
    height: 225px;
    background-size: cover;
    background-position: center;
}

#latest-news h1{
    text-transform: uppercase;
    margin-bottom: 20px;
}

#latest-news{
    margin-top: 40px
}

.tab-content .image-block {
    background-position: center;
    background-size: cover;
    height: 150px;
}


/*----- Tabs -----*/
.tabs {
    width: 100%;
    display: inline-block;
    border: 1px solid #eee;
    margin-bottom: 60px;
}
 
/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.tab-links {
    border-bottom: 1px solid #eee;
}

.tab-links li {
    margin:0px;
    float:left;
    list-style:none;
}

.tab-links a {
    padding:9px 15px;
    display:inline-block;
    border-radius:3px 3px 0px 0px;
    font-size:16px;
    font-weight:600;
    color:#1EAEDB;
    transition:all linear 0.15s;
}

.tab-links a:hover {
    text-decoration:none;
    color: #fff;
    background-color: #1EAEDB;
}

li.active a, li.active a:hover {
    color:#fff;
    background: #1EAEDB;
}

/*----- Content of Tabs -----*/

/*// Fix Slider Stacking issue on load*/
.slider-container {
overflow: hidden;
}

.slick-slide:nth-of-child(n+1) {
display: none;
}

.slick-initialized,
.slick-slide:first-child {
display: block;
}
.tab-content {
    padding:15px;
}

.tab {
    display:none;
}

.tab.active {
    display:block;
}

.gallery .image{
    height: 260px;
    background-size: cover;
    background-position: center;
}

.featured-gallery .image {
    background-position: center;
    background-size: cover;
    height: 500px;
    width: 100%;
}

.featured-gallery ul.custom_paging {
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
}

.featured-gallery ul.custom_paging li{
    display: none;
}

.featured-gallery ul.custom_paging li.slick-active {
    display: block;
    color: #fff;
    font-size: 4rem;
}

.featured-gallery ul.custom_paging li.slick-active:before {
    content: "";
    display: inline-block;
    width: 31%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 10%;
    bottom: 19px;
}

.featured-gallery ul.custom_paging li.slick-active:after {
    content: "";
    display: inline-block;
    width: 31%;
    height: 1px;
    background: #fff;
    position: absolute;
    right: 10%;
    bottom: 19px;
}

.featured-gallery .slick-prev, .featured-gallery .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 91%;
    display: block;
    width: 50px;
    height: 60px;
    padding: 0;
    margin-top: -10px\9;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: rgba(0,0,0,.8);
    z-index: 1;
    border-radius: 0
}

.featured-gallery .slick-prev:hover, .featured-gallery .slick-next:hover {
        background: rgba(0,0,0,1);
}

.featured-gallery .slick-prev:before {
    content: '\f104';
    font-family: "FontAwesome"
}
.featured-gallery .slick-next:before {
    content: '\f105';
    font-family: "FontAwesome"
}

.featured-gallery .slick-prev {
    left: 11px;
}

.featured-gallery .slick-next {
    right: 11px;
}

/*//Mobile Styles*/
@media (max-width: 959px) {
    #topbar .menu_button {
        position: absolute;
        top: 0;
    }
    .newsletter a {
        position: relative;
    }
}
@media (max-width: 767px) {
	.featured-subheader h1 {
	    font-size: 52px;
	    text-align: center;
	    float: none;
	}
	.image-box h2 {
	    font-size: 2rem;
	    width: 100%;
	    text-align: right;
	}
	.title h2{
		font-size: 52px;
	}
}

@media (max-width: 549px) {
    #directory-archive .wrapper:nth-child(even) {
        margin-left: 0;
    }
}